KUDESIGNER(1)

NAME
kudesigner - a report template designer for Kugar

SYNOPSIS
kudesigner [ generic-options ] file

DESCRIPTION
This manual page documents briefly the kudesigner command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KuDesigner is a tool for creating report templates to use with Kugar, the business report maker for KOffice. Templates (which describe the layout of the data within a report) can be created in a visual drag-and-drop manner and then saved to file.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run kudesigner --help.

SEE ALSO
kugar(1).

The original documentation from the program author is available in /usr/share/doc/kugar/.

AUTHOR
KuDesigner was written by Alexander Dymo <cloudtemple@mksat.net>.
Kugar was written by Mutiny Bay Software <info@mutinybaysoftware.com>, Phil Thompson <phil@river-bank.demon.co.uk> and Alexander Dymo <cloudtemple@mksat.net>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).